Error message: "Request outdated"

Question: 

When I install the WGS tools plugin and provide my credentials, an error message pops up saying "Request outdated". What could be the problem?

Answer: 

This error is displayed when BioNumerics is not able to communicate with the calculation engine and can have several causes:

  1. Faulty system time setting on your computer. Check if your computer is indicating the correct time (in the correct time zone).
  2. Poor internet connection or too much other internet traffic on your network at the moment of connection.

Package(s):

Applicable for: 
Version 7.5 - 7.6

Category:

Share this: